Guard Burke:
Are you stupid or what? Do you think I'd just casually say that the government had been seduced by the devil? But look around you! Isn't it obvious? How could a forest fall under the spell of a curse, with vampires and devils roaming freely about?
To make matters worse, government officials stand by without taking any action! They waste time with idiotic witch hunts and purging innocent priests!
Don't get me wrong! I trust our king completely! He would never falsely accuse innocent people! But, still, I'm quite sure that there are devil-worshippers among his top aides!
Dammit! I've said too much! I must watch my tongue or I could lose my head! I'm done talking! Go find out something for yourself!
Return